
CREATE TABLE LD0P0U140
 (
     	LOPNR     INT IDENTITY (1,1) NOT NULL,
     	INSKRIVNINGSNR	   DECIMAL(9) NOT NULL,
		AGARTYP 	   DECIMAL(9) NOT NULL,
		AGARNR  	   DECIMAL(9) NOT NULL,
     	FROMDAT            VARCHAR(8) NOT NULL,
     	TOMDAT             VARCHAR(8) NOT NULL,
		ORGID	           DECIMAL(9) NOT NULL,
		ORGENHNR           VARCHAR(10) NOT NULL,
		HAND	           VARCHAR(10) NOT NULL,
		ANVISORGTYP        DECIMAL(9) NOT NULL,
		ANVISORGEXTERN     DECIMAL(9) NOT NULL,
		ANSVARIGFOR        DECIMAL(9) NOT NULL,
		UPDDAT             VARCHAR(8)  NOT NULL,
		UPDSIGN            VARCHAR(10)  NOT NULL
);

